@media only screen and (min-width: 1200px){
	.catalog-category-view .container{
		max-width: 1140px!important;
	}
}
@media only screen and (min-width: 1025px){
	/*** PDP  Clearance ***/
	.category-clearance #simple-media-info{
		width: 100%;
		max-width: 750px;
	}
	/*** PDP  Clearance ***/
	#simple-media-info .gallery-offline.gallery-placeholder{
		width: 1140px;
		height: 360px;
		display: inline-block;
	}
	#simple-media-info .gallery-placeholder{
		width: 750px;
		height: 360px;
		display: inline-block;
	}
	.catalog-product-view #pinfo-container{
		width: 360px;
		padding: 35px 0 0 0;
	}
	.product-feature .cms-template-wrap.cms-grid .cms-template{
		max-width: 1140px;
	}
	.offline-actions{
		margin-top: 20px;
		margin-bottom: -60px;
	}
	.product-info-offline{
		margin-bottom: 20px;
	}
	/*.product-options-wrapper #itoris_dynamicproductoptions tr.fields td.list-radio .control .options-list .field{
		width: 16.6%;
	}*/
	.product-accessory .products-grid.products-related .product-item .product-item-name{
		margin-top: 0px;
	}
	#simple-info.product-info{
		padding-bottom: 40px;
		padding-top: 30px;
	}
	.product-info-title .product-label{
		margin: 0 0 0;
	}
	.product-feature .owl-carousel .item-wrap .img{
		height: 650px;
		max-width: 975px;
	}

	/*** PDP  Clearance ***/
	.overview-clearance{
		background: linear-gradient(#ebebeb, #ffffff, #ffffff);
	}
	.cms-contact-showroom{
		border-bottom: 1px solid #ebebeb;
		padding-top: 15px;
		padding-bottom: 15px;
		margin-bottom: 15px;
	}
	.cms-contact-showroom p{
		font-size: 14px;
	}
	.showwroom-name{
		font-family: 'AktivGrotesk_Bold';
		font-size: 16px;
		padding-bottom: 10px;
	}
	.showroom-phone{
		padding-top: 10px;
		padding-bottom: 5px;
	}
	.showroom-phone span{
		font-family: 'AktivGrotesk_Bold';
	}
	.showroom-email{
		font-family: 'AktivGrotesk_Bold';
		padding-bottom: 15px;
	}
	.showroom-email span:last-child{
		border-bottom: 1px solid #555;
	}
	/*** PDP  ***/
}
@media only screen and (max-width: 1023px){
	/*** PDP  Clearance ***/
	.overview-clearance{
		background: #ebebeb;
	}

	/*** PDP  ***/
}
@media  (min-width: 767px) and (max-width: 1024px){
	.catalog-product-view.no-slider .after-breadcrumbs{
		right: 25px;
	}
	.offline-actions{
		margin-bottom: -80px;
		margin-top: 20px;
	}
	.product-info-offline{
		margin-bottom: 20px;
	}
	.offline-dimension-content{
		padding-left: 55px;
		padding-right: 55px;
		margin-bottom: -40px;
		margin-top: -35px;
	}
	.offline-dimension-content .block-static-block h5{
		font-size: 12px;
	}
	.product-feature .owl-carousel .item-wrap .img{
		height: 420px;
		max-width: 625px;
	}
	.product-feature .owl-carousel .item-wrap .img img{
		max-height: 420px;
	}
}
@media  (min-width: 768px) and (max-width: 1023px){
	.section-slider{
		margin-top: 90px;
	}
	.product-options-wrapper #itoris_dynamicproductoptions tr.fields td.list-radio .control .options-list .field{
		width: 20%;
	}
	.product-item-info .photo.product-item-photo{
		height: auto;
	}
	.product-feature .item-wrap{
		text-align: center;
	}
	.product-feature .item-wrap .img{
		max-width: 625px;
		display: inline-block;
	}
	.owl-theme .owl-controls{
		height: 20px;
	}
	.product-feature .cms-slider.our-collection-carouse .owl-carousel .owl-pagination{
		bottom: -15px;
	}
	.product-content .product-feature .desc-bottom-center .img-wrap > .img a img{
		height: 220px;
		width: 220px;
	}
	.product-content .product-feature .desc-bottom-center .desc-wrap h3{
		font-size: 18px;
		line-height: normal;
	}
	.product-content .product-feature .desc-bottom-center .desc-wrap{
		padding: 10px 15px 10px;
	}
	.product-content{
		margin-top: 20px;
	}
}
@media  (min-width: 940px) and (max-width: 1024px){

}
@media  (min-width: 768px) and (max-width: 940px){
	/*** PDP  Clearance ***/
	.category-clearance #simple-info.product-info{
		padding-bottom: 0px;
	}
	.category-clearance #simple-media-info{
		width: 470px;
	}
	.category-clearance #pinfo-container{
		width: 220px;
		padding-left: 0;
	}
	.info-title-clearance .product-label{
		margin-left: 0;
	}
	.info-title-clearance .price-box,
	.info-title-clearance .price-box .price{
		font-size: 12px !important;
	}
	.overview-clearance{
		background: #ebebeb;
	}
	.cms-contact-showroom{
		border-bottom: 1px solid #ebebeb;
		padding-top: 10px;
		padding-bottom: 10px;
		margin-bottom: 10px;
	}
	.cms-contact-showroom p{
		font-size: 12px;
	}
	.showwroom-name{
		font-family: 'AktivGrotesk_Bold';
		font-size: 14px;
		padding-bottom: 5px;
	}
	.showroom-phone{
		padding-top: 5px;
		padding-bottom: 0px;
	}
	.showroom-phone span{
		font-family: 'AktivGrotesk_Bold';
	}
	.showroom-email{
		font-family: 'AktivGrotesk_Bold';
		padding-bottom: 10px;
	}
	.showroom-email span:last-child{
		border-bottom: 1px solid #555;
	}
	.details-showroom .action.primary{
		font-size: 10px;
		max-height: 28px;
		padding: 6px 15px;
	}
	/*** PDP  ***/
	#maincontent.page-main {
		margin-top: 172px;
	}
}
@media only screen and (min-width: 768px){
	/*** Dynamicproductoptions ***/
	.product-add-form #itoris_dynamicproductoptions .customise-form-label{
		font-size: 30px;
	}
	.product-options-wrapper #itoris_dynamicproductoptions tr.fields td.carousel .field .control .options-list{
		padding-left:  64px;
		padding-right: 64px;
	}
	.product-options-wrapper #itoris_dynamicproductoptions tr.fields td.no-select{
		padding-bottom: 10px !important;
	}
	.desc-bottom-center.dwrap-tails{
		display: none !important;
	}
	.product-summary .summary-cart p.estimate-delivery a.estimate-calculate{
		display: block;
		border-bottom: 0;
	}
	.product-summary .summary-cart p.estimate-delivery a.estimate-calculate span{
		border-bottom: 1px solid #6d6e6e;
	}
	.product-options-wrapper #itoris_dynamicproductoptions tr.fields td > div.field{
		margin-bottom: 0;
	}
	.fancybox-wrap.fancybox-opened .info-popup-pdp img{
		/*height: 360px;
		width: 270px !important;*/
	}
	.fancybox-wrap .popup .info-popup.info-popup-pdp{
		padding: 50px 60px 50px !important;
	}
	.fancybox-wrap .popup .info-popup.info-popup-pdp .popup-pdp-detail{
		float: right !important;
	}
	/*** Dynamicproductoptions ***/
}
@media only screen and (max-width: 767px) {
	body .product-options-wrapper .price-notice .price-wrapper{
		font-size:10px;
	}
	/* offline */
	.catalog-product-view .slider-content .item-wrap .img {
	    max-height: 325px;
	    margin: auto;
	}
	/*** Custom Options ***/
	.product-feature .desc-bottom-center.grid-1-2 .desc-wrap {
		width: 100%;
		max-width: 100%;
	}
	.product.media .fotorama__nav-wrap{
		padding-top: 0;
	}
	.product-info-customise{
		border-top: solid 1px #c4c4c4;
		padding-top: 20px;
		margin-top: 20px;
	}
	.product-info-main .product-final-price,
	.price-box{
		font-size: 12px !important;
	}
	.estimate-shipping-section{
		padding-bottom: 20px;
	}
	/*.product-feature .owl-carousel .owl-controls .owl-buttons{
		display: none;
	}*/
	#dimension-tab .tab-header .tabs-menu{
		width: auto;
	}
	.box-dimension .owl-carousel .owl-pagination{
		bottom: 0;
	}
	.dimension-configuration .view.view-center{
		margin-top: 0;
	}
	.product-overview .cms-template-wrap.cms-tabs .tabs ul.horizontal li a{
		font-size: 10px;
		padding-bottom: 0;
	}
	.customise-content #itoris_dynamicproductoptions .tab .tab-header .tabs-menu{
		border-bottom: 1px solid #c4c4c4 !important;
		width: auto;
	}
	.customise-content #itoris_dynamicproductoptions .close{
		color: transparent !important;
	}
	.customise-content #itoris_dynamicproductoptions tr.fields td.list-radio .control .options-list .field label .price-including-tax{
		font-size: 10px !important;
	}
	.customise-content #itoris_dynamicproductoptions .ui-accordion .ui-accordion-header-active{
		border-bottom: 0;
	}
	#itoris_dynamicproductoptions tr.fields td.list-checkbox .control .options-list .field input[type="radio"]:checked + img + label + .buttons .action.primary{
		padding-right: 30px;
	}
	#itoris_dynamicproductoptions tr.fields td.list-checkbox .control .options-list .field input[type="radio"]:checked + img + label + .buttons .action.primary:before{
		content: 'Selected';
		position: absolute;
	}
	.summary-cart .product-addto-links .action.towishlist{
		font-size: 11px;
	}
	.summary-cart .product-addto-links .action.towishlist .icon-heart:after{
		content: 'ADD TO WISHLIST';
		color: #ffffff;
		font-family: 'AktivGrotesk_Bold';
		padding-left: 11px;
	}
	.summary-cart .action.primary > span{
		padding-right: 0;
	}
	.product-form .product-summary .summary-content .summary-cart{
		margin-bottom: 0;
	}
	.product-items .photo.product-item-photo{
		height: auto;
	}
	#feature-tab ul{
		padding-left: 20px;
	}
	.dimension-content a.action.download{
		font-size: 10px;
		padding: 6px 10px;
	}
	.product-feature .cms-slider.our-collection-carouse .cms-template{
		padding-bottom: 35px;
		padding-top: 35px;
	}
	.product-feature .cms-template-wrap.cms-slider.grid-boxed .owl-carousel .owl-pagination{
		bottom: -30px;
		left: 0;
		right: 0;
	}
	.customise-content #itoris_dynamicproductoptions tr.fields td.sub-tab div.field{
		text-align: center;
		padding-top: 0;
		padding-bottom: 5px;
	}
	.customise-content #itoris_dynamicproductoptions tr.fields td.collapse .customise-form-label{
		font-size: 16px;
		padding-top: 0;
	}
	.customise-content #itoris_dynamicproductoptions .fieldset:first-child.ui-accordion .ui-accordion-header{
		border-top: 0;
	}
	.customise-content #itoris_dynamicproductoptions .ui-accordion .ui-accordion-header{
		padding-top: 10px;
	}
	.customise-content #itoris_dynamicproductoptions tr.fields td .buttons{
		margin-top: 0;
	}
	.customise-content #itoris_dynamicproductoptions tr.fields td > div.field{
		padding-top: 0;
	}
	.customise-content #itoris_dynamicproductoptions tr.fields td .close{
		top: 6px;
	}
	.customise-content #itoris_dynamicproductoptions .fieldset-section-1 tr.fields td.list-radio .control{
		padding-top: 5px;
	}
	.customise-content #itoris_dynamicproductoptions tr.fields td.list-radio .control .options-list .field{
		padding: 0 4px 0;
		margin-bottom: 10px;
	}
	.customise-content #itoris_dynamicproductoptions tr.fields td.list-radio .control .options-list .field label{
		width: calc(100% - 8px) !important;
		left: 4px;
	}
	.customise-content #itoris_dynamicproductoptions tr.fields td.list-radio.collapse .options-list .field label > span > span.price-notice{
		padding-left: 0;
		padding-right: 0px;
	}
	#itoris_dynamicproductoptions tr.fields td > div.field{

	}
	/* 	.customise-content #itoris_dynamicproductoptions tr.fields td > div.field{
		padding-bottom: 20px;
	} */
	.customise-content #itoris_dynamicproductoptions tr.fields td .no-margin{
		font-size: 11px;
	}
	.product-accessory{
		margin-bottom: 20px;
		padding-top: 0;
		padding-bottom: 0;
	}
	.product-content .product-overview{
		padding-bottom: 0;
	}
	.product-accessory .product-item-inner{
		padding-top: 0;
	}
	/*** Custom Options ***/
	.section-slider{
		margin-top: 90px;
	}
	.product-info .product-info-main .product-label{
		position: relative;
		top: -10px;
	}
	.product-info .product-info-main .product-label.label-notoption{
		top: 0;
		margin-top: 10px;
	}
	.product-info .product-info-main .price-box{
		margin-top: 20px;
	}
	.product-content .product-feature .cms-template .feature-hide{
		display: none;
	}
	.product-feature .dwrap-tails{
		text-align: center;
	}
	.dwrap-tails #dbutton-views span{
		padding-right: 0;
	}
	.dwrap-tails #dbutton-views span:after{
		display: none !important;
	}
	.dwrap-tails #dbutton-views{
		padding: 3px 16px 3px;
	}
	.m360-loader,
	.m360-loader.shown{
		top: 0;
		bottom: auto;
	}
	/*** Product Offline ***/
	.breadcrumbs .items .item{
		display: none;
	}
	.breadcrumbs .items .item:nth-last-child(2){
		display: inline-block;
	}
	.breadcrumbs .items .item:nth-last-child(2):before{
		content: '\e617' !important;
		color: #333435 !important;
		font-family: 'icons-blank-theme';
		font-size: 24px;
		line-height: 14px;
		vertical-align:  middle;
	}
	.breadcrumbs .items .item:nth-last-child(2):after{
		display: none !important;
	}
	#simple-info.product-info{
		margin-top: 40px;
		padding-bottom: 0;
	}
	.product-info .product-info-main .price-box.price-notoption{
		margin-top: 0;
	}
	.product-info-main .product-addto-links.addto-links-notoptions{
		float: none;
		margin-left: 0;
		text-align: center;
		margin-bottom: -20px;
	}
	.cms-sticky-wrap .cms-sticky-content ul li a{
		font-size: 10px;
	}
	.cms-sticky-wrap .cms-sticky-content ul li a:hover {
		color: #000;
		border-color: #000;
	}
	.product-content .product-feature .cms-template p:first-child{
		padding-bottom: 0;
	}
	.box-tocart:after{
		content: ' ';
		display: table;
		clear: both;
	}
	.addto-links-notoptions .towishlist .icon.icon-heart:after{
		content: 'Add to wishlist';
		font-family: 'AktivGrotesk_Bold';
		text-transform: uppercase;
		font-size: 11px;
		line-height: normal;
	}
	.product-info-main .addto-links-notoptions .towishlist .icon.icon-heart:before{
		font-size: 11px;
		padding-right: 3px;
	}
	.wishlist-offline{
		float: none;
	}
	.offline-actions:after{
		content: '';
		display: table;
		clear: both;
	}
	.product-info-offline{
		margin-bottom: 12px;
	}
	.offline-actions{
		margin-bottom: 22px;
		margin-top: 20px;
		text-align: center;
	}
	.catalog-product-view .offline-actions button.action.primary{
		width: 50%;
		max-width: 140px;
		font-size: 10px;
		float: none;
		padding: 6px 0 6px;
	}
	.catalog-product-view .offline-actions a.action.primary{
		width: 140px;
		font-size: 10px;
		float: none;
		padding: 6px 0 6px;
	}
	.catalog-product-view .offline-actions .offline-text {  
		width: 100%;
    	float: left;
	}
	.catalog-product-view .offline-actions button.action.primary span{
		padding-right: 0;
	}
	.catalog-product-view .offline-actions button.action.primary span:after{
		font-size: 9px;
		right: -10px;
		top: 1px;
		line-height: 11px;
	}
	.offline-actions .wishlist-offline .action.primary span{
		padding-right: 0;
	}
	.wishlist-offline .action.primary > span:before{
		margin-top: 1px;
	}
	.offline-dimension-content .offline-download{
		margin-bottom: 15px;
	}
	.catalog-product-view .product-info-offline .product-info-desc{
		display: inline-block;
		max-width: 750px;
		width: 100%;
		text-align: center;
		color: #1d1d1d;
	}
	/*** Product Offline ***/
	.product-content .product-feature .cms-template-wrap.cms-grid.grid-boxed .grid-content .grid-item{
		padding: 10px 10px 5px 10px;
	}
	.product-content .product-feature .cms-template-wrap.cms-grid.grid-boxed{
		padding-bottom: 5px;
	}
	.product-content .product-feature .product-offline-grid .cms-template-wrap.cms-grid.grid-boxed{
		padding-top: 15px;
	}
	.dimension-configuration .dimension-section{
		padding: 0 0 0; 
	}
	.product-dimension .box-dimension .dimension-configuration{
		padding-top: 0;
		margin-top: -20px;
	}
	.product-overview h2{
		margin-bottom: 0;
	}
	.product-info-share-section .button.share{
		font-size: 10px;
		padding: 1px 13px;
	}
	.product-info-title .product-info-name{
		font-size: 20px;
		line-height: normal;
	}
	.price-notoption .price-container .price{
		font-size: 12px !important;
	}
	.product-accessory .products-related .product-item-actions{
		padding-top: 15px;
	}
	.product-accessory .products-related li.item.product{
		margin-bottom: 30px;
	}
	.dimension-section .owl-item .item,
	.dimension-section .owl-item .item img{
		width: 245px;
		display: inline-block;
	}
	.product-dimension .box-dimension .owl-theme .owl-controls .owl-buttons{
		width: calc(100% + 10px) !important;
		left: -5px;
	}
	.catalog-product-view .page-main {
    	margin-top: 80px;
	}
	.catalog-product-view .after-breadcrumbs {  
    	z-index: 100;
	}
	#dimensions .offline-download a{
		padding: 6px 10px 6px;
		font-size: 10px;
	}
	#dimensions .offline-download a span.icon-download:after{
		display: none;
	}
	.product-accessory .products-related .product-item .action.primary{
		min-height: 28px;
		padding: 6px 10px 6px;
		font-size: 10px !important;
		max-height: 28px !important;
	}
	.product-accessory .products-related .product-item .action.primary a {
		color: #000;
	}
	.product-accessory .products-related .product-item .action.primary:hover a,
	.product-accessory .products-related .product-item .action.primary:visited a {
		color: #fff;
	}

	.product-accessory .products-related .product-item .action.primary a:hover {
		color: #fff;
	}

	.product-accessory .products-related .product-item .action.primary a:visited {
		color: #000;
	}

	.product-overview .cms-template .tabs-content{
		padding-top: 10px;
	}

	/*** PDP Clearance ***/
	.info-title-clearance .product-info-desc{
		padding-bottom: 10px;
	}
	.details-showroom{
		margin-bottom: 35px;
	}
	.cms-contact-showroom{
		text-align: center;
	}
	.cms-contact-showroom p{
		font-size: 12px;
	}
	.showwroom-name{
		font-size: 13px;
		padding-bottom: 5px;
	}
	.details-showroom .action.primary{
		width: 100%;
		max-width: 185px;
		margin-top: 15px;
	}
	.showroom-phone{
		padding-top: 5px;
	}
	/*** PDP Clearance ***/

	.breadcrumbs ul.items li.item a {
		text-overflow: ellipsis;
	    display: inline-block;
	    white-space: nowrap;
	    overflow: hidden;
	    max-width: 150px;
	    vertical-align: top;
	}

	.product-content .product-feature .cms-sticky-navigation {
		padding-top: 10px !important;
	}
	.product-offline-grid .cms-template-wrap.cms-grid .cms-template {
		padding-top: 7px;
	}
	#dimension-tab .offline-download .icon.icon-download {
		margin-left: 0;
	    padding-right: 10px;
	    padding-left: 0;
	}
	#dimension-tab .offline-download .icon.icon-download:after {
		display: none;
	}
	#dimension-tab .offline-download .icon.icon-download:before {
		font-size: 11px;
	}
	#dimension-tab .offline-download .action.primary:hover,
	#dimension-tab .offline-download .action.primary:focus,
	#dimension-tab .offline-download .action.primary:active {
		background-color: transparent;
		color: #1d1d1d;
	}
	#dimension-tab .offline-download .action.primary:hover .icon.icon-download:before,
	#dimension-tab .offline-download .action.primary:focus .icon.icon-download:before,
	#dimension-tab .offline-download .action.primary:active .icon.icon-download:before {
		padding-left: 0;
		color: #000;
	}
	.product-info-main .box-tocart, .product-options-bottom .box-tocart {
		margin: 11px 0;
	}
	.product-info-main .product-addto-links.addto-links-notoptions {
		letter-spacing: 0.08em;
	}
	.product-info-main .product-addto-links.addto-links-notoptions a {
		display: table;
    	margin: 0 auto;
    	margin-bottom: 18px;
	}
	.product-add-form #product-addtocart-button {
		font-size: 11px;
	}
	.product-add-form .summary-cart #product-addtocart-button {
		background: #fff;
		color: #000;
	}
	.product-info-main .addto-links-notoptions .towishlist .icon.icon-heart:before {
		vertical-align: middle;
		font-size: 16px;
	}
	.estimate-delivery a.estimate-calculate {
	    display: table-cell;
	    border-bottom: 1px solid #8e8e8e;
	    line-height: 18px;
	} 
	.popup .content-estimate {
		padding-left: 30px;
    	padding-right: 30px;
	}

	#estimate-calculate-popup .field {
		width: 100%;
		margin: 5px 0px 5px;
		display: block;
		padding: 0;
	}
	.fancybox-wrap #estimate-calculate-popup.popup .info-popup .form-estimate .actions {
	    padding-top: 15px;
	}
	.fancybox-wrap #estimate-calculate-popup.popup .title-popup .title {
	    padding-top: 40px;
	    padding-bottom: 10px;
	}
	input[type="text"]::-webkit-input-placeholder { 
	    font-family: 'AktivGrotesk_Regular', Arial, sans-serif;
	    color: #1d1d1d !important;
	    font-size: 12px !important;
	}
	input[type="text"]::-moz-placeholder { 
		font-family: 'AktivGrotesk_Regular', Arial, sans-serif;
	    color: #1d1d1d !important;
	    font-size: 12px !important;
	} /* firefox 19+ */
	input[type="text"]:-ms-input-placeholder { 
		font-family: 'AktivGrotesk_Regular', Arial, sans-serif;
	    color: #1d1d1d !important;
	    font-size: 12px !important;
	} /* ie */
	input[type="text"]:-moz-placeholder {
		font-family: 'AktivGrotesk_Regular', Arial, sans-serif;
	    color: #1d1d1d !important;
	    font-size: 12px !important;
	}
	input::-webkit-input-placeholder { 
	    font-family: 'AktivGrotesk_Regular', Arial, sans-serif;
	    color: #1d1d1d !important;
	    font-size: 12px !important;
	}
	input::-moz-placeholder { 
		font-family: 'AktivGrotesk_Regular', Arial, sans-serif;
	    color: #1d1d1d !important;
	    font-size: 12px !important;
	} /* firefox 19+ */
	input:-ms-input-placeholder { 
		font-family: 'AktivGrotesk_Regular', Arial, sans-serif;
	    color: #1d1d1d !important;
	    font-size: 12px !important;
	} /* ie */
	input:-moz-placeholder {
		font-family: 'AktivGrotesk_Regular', Arial, sans-serif;
	    color: #1d1d1d !important;
	    font-size: 12px !important;
	}
	select {
		font-size: 12px;
	}
	textarea {
		font-size: 12px;
	}
	.product-content .product-feature .cms-sticky-navigation {
	    padding-top: 15px;
	} 
	.product-feature .cms-template {
		padding-top: 0;
	}
	.product-feature .cms-template .set-desc-bg .img-wrap:after {
		background: transparent;
	}	
	.set-desc-bg .img-wrap:after {
		background: transparent;
	}
	.product-content .product-overview .cms-template-wrap.cms-tabs .tabs ul.horizontal li a:hover {
		border-bottom: 0;
		color: #000;
	}

	.product-content .product-overview .cms-template-wrap.cms-tabs .tabs ul.horizontal li.active a {
	    border-color: #000 !important;
	    color: #000 !important;
	    border-bottom: 5px solid;
	} 
	.product-overview .cms-template-wrap.cms-tabs .tab-header {
		padding-left: 15px;
		padding-right: 15px;
	}
	.product-overview .cms-template-wrap.cms-tabs .tabs ul.horizontal {
		padding-left: 0;
		padding-right: 0;
	}
	.cms-template-wrap.cms-tabs .tabs .tabs-content .tab-content.show-tab ul li {
		margin-bottom: 11px;
	}
	.form-book-access .field {
		margin-bottom: 10px;
	}
	.info-popup .info-book-access .form-access .field:nth-child(3) .control:first-child,.info-popup  .info-book-access .form-access .field:nth-child(4) .control:first-child {
		margin-bottom: 10px;
	}
	#simple-media-info {
	    padding-top: 19px;
	}
	.product-info-offline .product-info-name {
		padding-bottom: 2px;
	}
	.product-offline-grid .cms-template p:first-child {
		margin-bottom: 22px;
	}
	.product-feature .product-offline-grid .desc-bottom-center .desc-wrap {
		padding: 6px 15px 8px 15px;
	}
	.product-feature .product-offline-grid .desc-bottom-center .desc-wrap h3 {
		padding-top: 0;
	}
	.product-feature .product-offline-grid .cms-template-wrap .grid-content .grid-1-3 {
		padding-bottom: 3px;
	}
	.product-feature .product-offline-grid .cms-template-wrap {
		padding-bottom: 10px;
	}
	.fancybox-wrap.fancybox-opened {
		left: 15px !important;
	}
	input[type="text"], input[type="password"], input[type="url"], input[type="tel"], input[type="search"], input[type="number"], input[type="datetime"], input[type="email"]{
		font-size: 12px;
	}
	.product-accessory #block-heading {
		padding-top: 5px;
		margin-bottom: 25px;
	}
	
	/*
		Shipping popup style
	 */
	#estimate-calculate-result .estimate-result-item {
	    width: 100%;
	    display: block;
	    margin-bottom: 0;
	}

	#estimate-calculate-result .estimate-result-item .esiimate-left {
	    width: 100%;
	    margin-bottom: 20px;
	}

	#estimate-calculate-result .estimate-result-item label {
	    position: relative;
	    top: 0;
	    right: 0;
	    float: none;
	    width: 100%;
	    display: block;
	    overflow: hidden;
	}

	/*
		Swatch Style
	 */
	.swatch-option-tooltip .title {
		text-align: left;
	    width: 95px;
	    bottom: 20px !important;
	}
}
@media only screen and (max-width: 450px) {
	.product-feature .item-wrap{
		text-align: center;
	}
	.product-feature .owl-carousel .item-wrap .img{
		max-width: 290px;
		height: 200px;
		display: inline-block;
	}
	.product-feature .owl-carousel .item-wrap .img img{
		max-height: 200px;
	}
	.catalog-product-view .breadcrumbs .container{
		max-width: 220px;
		float: left;
	}
}
@media only screen and (max-width: 450px) {
	.customise-content #itoris_dynamicproductoptions tr.fields td.list-radio .control .options-list .field{
		width: 24% !important;
	}	
}
@media only screen and (max-width: 375px){
	.offline-actions .wishlist-offline{
		margin-left: 5px;
	}
}
@media only screen and (max-width: 350px){
	.catalog-product-view .after-breadcrumbs {  
    	z-index: 100;
	}
}